<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="pipwerksWrapperSCORM12" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata><schema>ADL SCORM</schema><schemaversion>1.2</schemaversion></metadata>
  <organizations default="pipwerks">
    <organization identifier="pipwerks" structure="hierarchical">
      <title>What do you do?</title>
      <item identifier="wrapper_4292" isvisible="true" identifierref="4292" parameters="?questions=SAVI_31intro.xml">
        <title>Night jobs: an introduction</title>
      </item>
      <item identifier="wrapper_4309" isvisible="true" identifierref="4309" parameters="?questions=PRES_31jobs.xml">
        <title>Jobs, both ordinary and unusual</title>
      </item>
      <item identifier="wrapper_4290" isvisible="true" identifierref="4290" parameters="?questions=MACV_31night_jobs.xml">
        <title>Night jobs: a report</title>
      </item>
      <item identifier="wrapper_4299" isvisible="true" identifierref="4299" parameters="?questions=MCSV_31cigars.xml">
        <title>An unusual job</title>
      </item>
      <item identifier="wrapper_4300" isvisible="true" identifierref="4300" parameters="?questions=CLOP_31questions.xml">
        <title>An interview with Gricel Valdes</title>
      </item>
   </organization>
  </organizations>
  <resources>
    <resource identifier="obj311" type="webcontent" adlcp:scormtype="asset" href="objectives.html?pathway=311">
    </resource>
    <resource identifier="4292" type="webcontent" adlcp:scormtype="sco" href="whatdoyoudo.html?questions=SAVI_31intro.xml">
      <file href="SAVI_swf" />
      <file href="SAVI_31intro.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4309" type="webcontent" adlcp:scormtype="asset" href="whatdoyoudo.html?questions=PRES_31jobs.xml">
      <file href="PRES.swf" />
      <file href="PRES_31jobs.xml" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4290" type="webcontent" adlcp:scormtype="sco" href="whatdoyoudo.html?questions=MACV_31night_jobs.xml">
      <file href="MACV.swf" />
      <file href="MACV_31night_jobs.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4299" type="webcontent" adlcp:scormtype="sco" href="whatdoyoudo.html?questions=MCSV_31cigars.xml">
      <file href="MCSV.swf" />
      <file href="MCSV_31cigars.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4300" type="webcontent" adlcp:scormtype="sco" href="whatdoyoudo.html?questions=CLOP_31questions.xml">
      <file href="CLOP.swf" />
      <file href="CLOP_31questions.xml" />
      <dependency identifierref="common_files"/>
    </resource>
	<!-- Common files shared by all SCOs-->
	<resource identifier="common_files" type="webcontent" adlcp:scormtype="asset">
          	<file href="whatdoyoudo.html" />
		<file href="loginEOI.swf" />
		<file href="feedback.swf" />
		<file href="transcript.swf" />
		<file href="tips.swf" />
		<file href="instructions.swf" />
		<file href="SCORM_API_wrapper.js" />
		<file href="language_en.xml" />
	</resource>	
  </resources>
</manifest>